v

您的位置:VeryCD软件编程开发

软件资源事务区


《Eclipse3.2.1+MyEclipse5.1- JAVA集成开发环境(All-in-One)》(Eclipse3.2.1+MyEclipse5.1.0GA+Java 5 JRE)Win32平台,更新Eclipse多国语言包

  • 状态: 精华资源
  • 摘要:
    发行时间2006年11月13日
  • 时间: 2007/01/13 22:39:10 发布 | 2007/01/13 22:39:10 更新
  • 分类: 软件  编程开发 

on0303

精华资源: 5

全部资源: 11

相关: 分享到新浪微博   转播到腾讯微博   分享到开心网   分享到人人   分享到QQ空间   订阅本资源RSS更新   美味书签  subtitle
该内容尚未提供权利证明,无法提供下载。
中文名Eclipse3.2.1+MyEclipse5.1- JAVA集成开发环境(All-in-One)
英文名Eclipse3.2.1+MyEclipse5.1.0GA+Java 5 JRE
版本Win32平台,更新Eclipse多国语言包
发行时间2006年11月13日
简介

IPB Image


[已通过安全检测]金山毒霸2007 病毒库:2007.01.11
[已通过安装测试]WinXP+SP2
软件版权归原作者及原软件公司所有,如果你喜欢,请购买正版软件
共享服务时间:每天:常驻
共享服务器:VC.eserver.ZJ


Eclipse 是什么?
Eclipse 是一个开放源代码的、基于 Java 的可扩展开发平台。就其本身而言,它只是一个框架和一组服务,用于通过插件组件构建开发环境。幸运的是,Eclipse 附带了一个标准的插件集,包括 Java 开发工具(Java Development Tools,JDT)。
虽然大多数用户很乐于将 Eclipse 当作 Java IDE 来使用,但 Eclipse 的目标不仅限于此。Eclipse 还包括插件开发环境(Plug-in Development Environment,PDE),这个组件主要针对希望扩展 Eclipse 的软件开发人员,因为它允许他们构建与 Eclipse 环境无缝集成的工具。由于 Eclipse 中的每样东西都是插件,对于给 Eclipse 提供插件,以及给用户提供一致和统一的集成开发环境而言,所有工具开发人员都具有同等的发挥场所。
这种平等和一致性并不仅限于 Java 开发工具。尽管 Eclipse 是使用 Java 语言开发的,但它的用途并不限于 Java 语言;例如,支持诸如 C/C++、COBOL 和 Eiffel 等编程语言的插件已经可用,或预计会推出。Eclipse 框架还可用来作为与软件开发无关的其他应用程序类型的基础,比如内容管理系统。
现在好了有了与3.2.1版本对应的语言包(NLpack1-eclipse-SDK-3.2.1-win32)了,这个语言包有54M,而且帮助文档大部分都已经汉化过来了。喜欢eclipse中文版本的朋友可以下个语言包试以下。Language Packs: 3.2.1 —— October 4, 2006

MyEclipse 是什么?
简单而言,MyEclipse是Eclipse的插件,也是一款功能强大的J2EE集成开发环境,支持代码编写、配置、测试以及除错。

这次新版本主要增加了Matisse4MyEclipse Gui Biulder的整合, Ajax/Web 2.0 开发工具。

新特性包括:

—与Eclipse3.2.1兼容

—All-in-One Installer,包括MyEclipse 5.1、Eclipse 3.2.1 和Java 5 JRE

—130+ bug修复

—从任意WSDL文件本地或远程(URL)创建Web Service Client 的向导

—更新Web Services XFire 至最新版本(1.2.2)

—Matisse4MyEclipse支持用户表格、客户控制,并提高可用性

—整合了Spring IDE 1.3.6

—支持EJB和MyEclipse企业项目包装的用户配置

—改进Sybase SQL语义支持

—改进Visual Web Designer在Linux系统中能够的稳定性

—改进validation framework性能、JSP速度提高6倍

—Enhanced Hibernate HQL Editor支持多重任务配置

—HTTPS支持的Web 2.0浏览器

MyEclipse 5.1 是基于Eclipse 3.2.1版本的.

如果你的机器上已经安装了Eclipse 3.2.1,你只需要下载“Plugin” 版本的即可。如果你的Eclipse还没有更新到3.2.1, MyEclipse All-in-OneInstaller 将为你安装更新到最新的3.2.1,包括Eclipse 3.2.1, MyEclipse 5.1和Java 5 JRE。

注意:目前 All-in-One Installer 仅限Windows 操作系统用户使用,而Mac 和 Linux 操作系统用户需要安装Eclipse 3.2.1 并安装MyEclipse 5.1。

正在读取……

这里是其它用户补充的资源(我也要补充):

暂无补充资源
正在加载,请稍等...

点击查看所有35网友评论

 

(?) [公告]留口水、评论相关规则 | [活动]每日签到 轻松领取电驴经验

    小贴士:
  1. 类似“顶”、“沙发”之类没有营养的文字,对勤劳贡献的楼主来说是令人沮丧的反馈信息。
  2. 提问之前请再仔细看一遍楼主的说明,或许是您遗漏了。
  3. 勿催片。请相信驴友们对分享是富有激情的,如果确有更新版本,您一定能搜索到。
  4. 请勿到处挖坑绊人、招贴广告。既占空间让人厌烦,又没人会搭理,于人于己都无利。
  5. 如果您发现自己的评论不见了,请参考以上4条。